Bug 1133875 - perl-RT-Authen-ExternalAuth-0.11-5.fc21 is missing rt3 dependency (FTBFS and run-time error)
Summary: perl-RT-Authen-ExternalAuth-0.11-5.fc21 is missing rt3 dependency (FTBFS and ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-RT-Authen-ExternalAuth
Version: 21
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-26 11:17 UTC by Petr Pisar
Modified: 2015-11-04 15:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 15:37:47 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1121601 0 medium CLOSED Review Request: rt - request tracker 2021-02-22 00:41:40 UTC

Internal Links: 1121601

Description Petr Pisar 2014-08-26 11:17:32 UTC
perl-RT-Authen-ExternalAuth-0.11-5.fc21 requires rt3 which has been removed from Fedora 21 <http://pkgs.fedoraproject.org/cgit/rt3.git/commit/?id=d2ea7f1b210dcbfac33d7071111d364745040ba3>. However replacement "rt" (bug #1121601) has not yet gotten into Fedora.

If rt will not be packaged, please consider removing this package from Fedora.

There is similar issue with perl-RT-Extension-CommandByMail package.

Comment 1 Fedora Admin XMLRPC Client 2014-11-10 11:12:30 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora End Of Life 2015-11-04 14:23:35 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Petr Pisar 2015-11-04 15:37:47 UTC
This package was removed from Fedora 22.


Note You need to log in before you can comment on or make changes to this bug.